#+TITLE: OpAntiSH Lessons learned :EIPR:equality:@personal:
#+FILETAGS: :atomic:note:

* OpAntiSH Lessons learned :EIPR:equality:@personal:
:PROPERTIES:
:CREATED: a776c49c-9e7e-4323-8b87-2b80e7695b32
:SOURCE: /home/user/memex/daily/2013-02-13.org
:END:

:CREATED: [2013-02-13 Wed 18:26]
:MODIFIED: [2013-02-13 Wed 18:39]
:IMPORTED: [2023-02-08 Wed 19:22]

Good to keep a hard line in a wider movement

Bad to act like a vanguard

Good to start with yuppies

Bad to stay with yuppies

Good to be action-based

Bad to be reach out

Where we are

Great start. Long way to go

Challenge

Need to move into BB mode



* Backlinks
- Source: [[file:/home/user/memex/daily/2013-02-13.org][2013-02-13.org]]
